import 'package:flutter/material.dart';
class ListNotifikasi extends StatelessWidget {
  const ListNotifikasi({Key? key, required this.data}) : super(key: key);
  final List data;

  @override
  Widget build(BuildContext context) {
    return Text(data[0].toString());
  }
}
